package com.lemon.lifecenter.dto;

public class StaffDTO {
    private String num = "";
    private String id = "";
    private String password = "";
    private String createDate = "";
    private String updateDate = "";
    private String name = "";
    private String phoneNumber = "";
    private String lastLoginTime = "";
    private int failCount = 0;
    private String useYn = "";
    private int groupIdx = 0;
    private int centerCode = 0;
    private String updateById = "";
    private String centerName = "";
    private String selectState = "";
    private int limit = 0;
    private int limitMax = 0;
    
    public String getNum() {
        return num;
    }
    public void setNum(String num) {
        this.num = num;
    }
    public String getId() {
        return id;
    }
    public void setId(String id) {
        this.id = id;
    }
    public String getPassword() {
        return password;
    }
    public void setPassword(String password) {
        this.password = password;
    }
    public String getCreateDate() {
        return createDate;
    }
    public void setCreateDate(String createDate) {
        this.createDate = createDate;
    }
    public String getUpdateDate() {
        return updateDate;
    }
    public void setUpdateDate(String updateDate) {
        this.updateDate = updateDate;
    }
    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }
    public String getPhoneNumber() {
        return phoneNumber;
    }
    public void setPhoneNumber(String phoneNumber) {
        this.phoneNumber = phoneNumber;
    }
    public String getLastLoginTime() {
        return lastLoginTime;
    }
    public void setLastLoginTime(String lastLoginTime) {
        this.lastLoginTime = lastLoginTime;
    }
    public int getFailCount() {
        return failCount;
    }
    public void setFailCount(int failCount) {
        this.failCount = failCount;
    }
    public String getUseYn() {
        return useYn;
    }
    public void setUseYn(String useYn) {
        this.useYn = useYn;
    }
    public int getGroupIdx() {
        return groupIdx;
    }
    public void setGroupIdx(int groupIdx) {
        this.groupIdx = groupIdx;
    }
    public int getCenterCode() {
        return centerCode;
    }
    public void setCenterCode(int centerCode) {
        this.centerCode = centerCode;
    }
    public String getUpdateById() {
        return updateById;
    }
    public void setUpdateById(String updateById) {
        this.updateById = updateById;
    }
    public String getCenterName() {
        return centerName;
    }
    public void setCenterName(String centerName) {
        this.centerName = centerName;
    }
    public String getSelectState() {
        return selectState;
    }
    public void setSelectState(String selectState) {
        this.selectState = selectState;
    }
    public int getLimit() {
        return limit;
    }
    public void setLimit(int limit) {
        this.limit = limit;
    }
    public int getLimitMax() {
        return limitMax;
    }
    public void setLimitMax(int limitMax) {
        this.limitMax = limitMax;
    }
}
